<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="01">01- Ain</text>
	<text id="02">02- Aisne</text>
	<text id="03">03- Allier</text>
	<text id="04">04- Alpes de Haute Provence</text>
	<text id="05">05- Hautes Alpes</text>
	<text id="06">06- Alpes Maritimes</text>
	<text id="07">07- Ardèche</text>
	<text id="08">08- Ardennes</text>
	<text id="09">09- Ariège</text>
	<text id="10">10- Aube</text>
	<text id="11">11- Aude</text>
	<text id="12">12- Aveyron</text>
	<text id="13">13- Bouches du Rhône</text>
	<text id="14">14- Calvados</text>
	<text id="15">15- Cantal</text>
	<text id="16">16- Charente</text>
	<text id="17">17- Charente maritime</text>
	<text id="18">18- Cher</text>
	<text id="19">19- Corrèze</text>
	<text id="2A">2A- Corse du sud</text>
	<text id="2B">2B- Haute Corse</text>
	<text id="21">21- Cote d'or</text>
	<text id="22">22- Côtes d'Armor</text>
	<text id="23">23- Creuse</text>
	<text id="24">24- Dordogne</text>
	<text id="25">25- Doubs</text>
	<text id="26">26- Drôme</text>
	<text id="27">27- Eure</text>
	<text id="28">28- Eure et Loir</text>
	<text id="29">29- Finistère</text>
	<text id="30">30- Gard</text>
	<text id="31">31- Haute Garonne</text>
	<text id="32">32- Gers</text>
	<text id="33">33- Gironde</text>
	<text id="34">34- Hérault</text>
	<text id="35">35- Ille et Vilaine</text>
	<text id="36">36- Indre</text>
	<text id="37">37- Indre et Loire</text>
	<text id="38">38- Isère</text>
	<text id="39">39- Jura</text>
	<text id="40">40- Landes</text>
	<text id="41">41- Loir et Cher</text>
	<text id="42">42- Loire</text>
	<text id="43">43- Haute Loire</text>
	<text id="44">44- Loire Atlantique</text>
	<text id="45">45- Loiret</text>
	<text id="46">46- Lot </text>
	<text id="47">47- Lot et Garonne</text>
	<text id="48">48- Lozère</text>
	<text id="49">49- Maine et Loire</text>
	<text id="50">50- Manche</text>
	<text id="51">51- Marne</text>
	<text id="52">52- Haute Marne</text>
	<text id="53">53- Mayenne</text>
	<text id="54">54- Meurthe et Moselle</text>
	<text id="55">55- Meuse</text>
	<text id="56">56- Morbihan</text>
	<text id="57">57- Moselle</text>
	<text id="58">58- Nièvre</text>
	<text id="59">59- Nord</text>
	<text id="60">60- Oise</text>
	<text id="61">61- Orne</text>
	<text id="62">62- Pas de Calais</text>
	<text id="63">63- Puy de Dôme</text>
	<text id="64">64- Pyrénées Atlantiques</text>
	<text id="65">65- Hautes Pyrénées</text>
	<text id="66">66- Pyrénées Orientales</text>
	<text id="67">67- Bas Rhin</text>
	<text id="68">68- Haut Rhin</text>
	<text id="69">69- Rhône</text>
	<text id="70">70- Haute Saône</text>
	<text id="71">71- Saône et Loire</text>
	<text id="72">72- Sarthe</text>
	<text id="73">73- Savoie</text>
	<text id="74">74- Haute Savoie</text>
	<text id="75">75- Paris</text>
	<text id="76">76- Seine maritime</text>
	<text id="77">77- Seine et Marne</text>
	<text id="78">78- Yvelines</text>
	<text id="79">79- Deux sèvres</text>
	<text id="80">80- Somme</text>
	<text id="81">81- Tarn</text>
	<text id="82">82- Tarn et Garonne</text>
	<text id="83">83- Var</text>
	<text id="84">84- Vaucluse</text>
	<text id="85">85- Vendée</text>
	<text id="86">86- Vienne</text>
	<text id="87">87- Haute Vienne</text>
	<text id="88">88- Vosges</text>
	<text id="89">89- Yonne</text>
	<text id="90">90- Territoire de Belfort</text>
	<text id="91">91- Essonne</text>
	<text id="92">92- Hauts de Seine</text>
	<text id="93">93- Seine Saint Denis</text>
	<text id="94">94- Val de Marne</text>
	<text id="95">95- Val d'Oise</text>
	<text id="971">971- Guadeloupe</text>
	<text id="972">972- Martinique</text>
	<text id="973">973- Guyane</text>
	<text id="974">974- La Réunion</text>
	<text id="976">976- Mayotte</text>
	<text id="999">999- Autre</text>
</referential>
